libzypp 17.38.15

ByteCount.h File Reference
`#include <iosfwd>`
`#include <zypp-core/Globals.h>`
`#include <zypp-core/base/Unit.h>`

Go to the source code of this file.

## Classes
class | zypp::ByteCount
| Store and operate with byte count. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::operator<< (std::ostream &str, const ByteCount &obj)
| relates: ByteCount Stream output